src-git-full base https://git.openwrt.org/openwrt/openwrt.git^53ab5629c31f3c7ca58cb48518d530c660ee0023
src-git packages https://git.openwrt.org/feed/packages.git^bff078f3b7418e8ddbee797744d4eea07dbc2897
src-git luci https://git.openwrt.org/project/luci.git^aade99dd0b3f755204dd11e885660630d4720eed
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
